
CREATE TABLE PCCP0U20 (
       DIAGRAMSID           DECIMAL(9) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       ORGENHNR             VARCHAR(10) NOT NULL,
       NAMN                 VARCHAR(100) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
